@font-face{
    font-family: 'myfont';  
    src:url('./font/font1.ttf') format('truetype');
}
.index_content{
    height: calc(100% - 80px);
    background-color: #1D2333;
}
.index_content .index_center{
    width: 1200px;
    height: 90%;
    margin: 0 auto;
    position: relative;
}
.index_content .index_center .index_left{
    width: 1200px;
    height: 100%;
    background-image: url(./imgs/beijing.png);
    background-size: 100% 100%;
    position: relative;
}
.index_content .index_center .index_right{
    /* width: 200px; */
    height: 100%;
    text-align: center;
    position: relative;
}
.index_content .index_center .index_right .right_center{
    /* position: absolute;
    right: 0; */
    position: fixed;
    right: 80px;
    top: 50%;
    margin-top: -310px;
}
.index_content .index_center fieldset{
    width: 0;
    font-size: 12px;
    color: rgba(255, 255, 255, 0.8);
    border-top: 1px solid rgba(255, 255, 255, 0.8);
    padding: 0 45px;
    /* margin-left: -45px; */
    margin-left: -110px;
    /* position: absolute; */
    position: fixed;
    left: 80px;
    top: 50%;
    margin-top: -8px;
    transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -o-transform: rotate(270deg);
}
.index_content  .index_center fieldset legend{
    padding: 0 10px;
}
.index_content .index_center .circle_max{
    position: absolute;
    width:  650px;
    height: 488px;
    left: 50%;
    top: 50%;
    margin-left: -325px;
    margin-top: -244px;
    background-image: url(./imgs/circle_max.png);
    background-size: 100% 100%;
}
.index_content .index_center .circle{
    position: absolute;
    width: 576px;
    height: 510px;
    left: 50%;
    top: 50%;
    margin-left: -288px;
    margin-top: -255px;
    background-image: url(./imgs/circle.png);
    background-size: 100% 100%; 
}
.index_content .index_center .daxuanzhuan{
    position: absolute;
    width: 504px;
    height: 500px;
    left: 50%;
    top: 50%;
    margin-left: -255px;
    margin-top: -250px;
    background-image: url(./imgs/daxuanzhuan.png);
    background-size: cover;
    animation:bigmove 3s infinite ease;
    -webkit-animation:bigmove 3s infinite ease; /* Safari 和 Chrome */
}
@keyframes bigmove{
	0% {
        transform:rotate(0deg);
        -ms-transform:rotate(0deg); 	/* IE 9 */
        -moz-transform:rotate(0deg); 	/* Firefox */
        -webkit-transform:rotate(0deg); /* Safari 和 Chrome */
        -o-transform:rotate(0deg); 
    }
	50% {
        transform:rotate(-40deg);
        -ms-transform:rotate(-40deg); 	/* IE 9 */
        -moz-transform:rotate(-40deg); 	/* Firefox */
        -webkit-transform:rotate(-40deg); /* Safari 和 Chrome */
        -o-transform:rotate(-40deg); 
    }
    100%{
        transform:rotate(0deg);
        -ms-transform:rotate(0deg); 	/* IE 9 */
        -moz-transform:rotate(0deg); 	/* Firefox */
        -webkit-transform:rotate(0deg); /* Safari 和 Chrome */
        -o-transform:rotate(0deg); 
    }
}
.index_content .index_center .xuanzhuan{
    position: absolute;
    width: 324px;
    height: 324px;
    left: 50%;
    top: 50%;
    margin-left: -162px;
    margin-top: -162px;
    background-image: url(./imgs/xuanzhuan.png);
    background-size: 100% 100%;
    animation:mymove 4s infinite linear;
    -webkit-animation:mymove 4s infinite linear; /* Safari 和 Chrome */
}
@keyframes mymove{
	0% {
        transform:rotate(0deg);
        -ms-transform:rotate(0deg); 	/* IE 9 */
        -moz-transform:rotate(0deg); 	/* Firefox */
        -webkit-transform:rotate(0deg); /* Safari 和 Chrome */
        -o-transform:rotate(0deg); 
    }
	100% {
        transform:rotate(360deg);
        -ms-transform:rotate(360deg); 	/* IE 9 */
        -moz-transform:rotate(360deg); 	/* Firefox */
        -webkit-transform:rotate(360deg); /* Safari 和 Chrome */
        -o-transform:rotate(360deg); 
    }
}
.index_content .index_center .xiaoxuanzhuan{
    position: absolute;
    width: 282px;
    height: 282px;
    left: 50%;
    top: 50%;
    margin-left: -141px;
    margin-top: -141px;
    background-image: url(./imgs/xiaoxuanzhuan.png);
    background-size: 100% 100%;
    animation:smallmove 4s infinite linear;
    -webkit-animation:smallmove 4s infinite linear; /* Safari 和 Chrome */
}
@keyframes smallmove{
	0% {
        transform:rotate(0deg);
        -ms-transform:rotate(0deg); 	/* IE 9 */
        -moz-transform:rotate(0deg); 	/* Firefox */
        -webkit-transform:rotate(0deg); /* Safari 和 Chrome */
        -o-transform:rotate(0deg); 
    }
	100% {
        transform:rotate(-360deg);
        -ms-transform:rotate(-360deg); 	/* IE 9 */
        -moz-transform:rotate(-360deg); 	/* Firefox */
        -webkit-transform:rotate(-360deg); /* Safari 和 Chrome */
        -o-transform:rotate(-360deg); 
    }
}
.index_content .index_center .index_img{
    position: absolute;
    width: 128px;
    height: 120px;
    left: 50%;
    top: 50%;
    margin-left: -64px;
    margin-top: -64px;
}
.index_content .index_center .index_img img{
    width: 100%;
    height: 100%;
}
.index_content .index_bottom_wrap{
    width: 1200px; 
    margin: 0 auto;
    /* padding-right: 200px; */
}
.index_content .index_bottom{
    width: 450px;
    height: 36px;
    margin: 0 auto;
    line-height: 36px;
    text-align:center;
    position:relative;
}
.index_content .index_bottom .line_text{
    font-size: 30px;
    font-family: "myfont";
    color: #fff;
}
.index_content .index_bottom .line_text::before,
.index_content .index_bottom .line_text::after
{
    position:absolute;
    background:#fff;
    content:"";
    height:1px;
    top:50%;
    width:100px;
} 
.index_content .index_bottom .line_text::before{
    left:10px;
}
.index_content .index_bottom .line_text::after{
    right:10px;
}
.index_right .right_center >img{
    width: 31px;
    cursor: pointer;
}
.slider_wrap{
    width: 88px;
    height: 578px;
    margin: 0 auto;
    position: relative;
    overflow: hidden
}
ul.menus{
    position: absolute;
    top: 0;
    width: 88px; 
}
.menus li{
    width: 88px;
    height: 88px;
    background: rgba(51,60,77,1);
    border-radius: 8px;
    margin-bottom: 10px;
    cursor: pointer;
}
.menus li a{
    display: inline-block;
    width: 100%;
    height: 100%;
}
.menus li.onmouse_bg{
    animation: changebg 0.8s forwards;
    -webkit-animation: changebg 0.8s forwards; /* Safari 和 Chrome */
}
@keyframes changebg{
    0%{
        background: rgba(255, 255, 255, 0.1)
    }
    100%{
        background: rgba(255, 255, 255, 1);
    }
}
.menus li.onmouse_bg p{
    color: #000;
}
.menus li img{
    width: 55px;
    margin-top: 5px;
}
.menus li p{
    font-size: 12px;
    color: #fff;
}
@media screen and (max-height: 768px) {
    .index_content .index_center .index_right .right_center{
        margin-top: -250px;
    }
    .slider_wrap{
        height: 480px;
    }
}